Application: gvSIG desktop - gvSIG bugs #4295
Info by point is broken
07/25/2016 12:41 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document view

Target version: 2.3.0-2440 (rev. org.gvsig.deskiop-2.0.14B)

Severity: Blocker Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2438 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The "Info by point" tool is not working in build 2438. Tested both with vector and raster layers.

Associated revisions

Revision 42910 - 07/27/2016 08:53 AM - Francisco Diaz Carsi

refs #4295 Arreglado para que cuando el archivo de definicién no existe devuelva el featureType (esto arregla un bug por el que no se mostraba el
infoByPoint)

History

#1 - 07/25/2016 04:49 PM - Alvaro Anguix
- Severity changed from Major to Blocker
- Priority changed from Normal to Urgent

#2 - 07/26/2016 02:31 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2440 (rev. org.gvsig.desktop-2.0.146)

- Assignee set to Francisco Diaz Carsi

#3 - 07/27/2016 07:59 AM - Francisco Diaz Carsi

- Status changed from New to In progress

#4 - 07/27/2016 08:53 AM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#5 - 08/04/2016 06:56 PM - Antonio Falciano
- Status changed from Fixed to Closed
